package yangtz.cs.liu.campus.mapper.fudao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import yangtz.cs.liu.campus.domain.fudao.FudaoStudent;
import yangtz.cs.liu.campus.domain.fudao.FudaoTeacher;
import yangtz.cs.liu.campus.vo.fudao.FudaoStudentVo;

import java.util.List;

@Mapper
public interface FudaoStudentMapper extends BaseMapper<FudaoStudent> {
    List<FudaoStudentVo> querylist(FudaoStudentVo fudaoStudentVo);

    FudaoStudentVo selectTutorStudentById(Long id);

    public int add(FudaoStudent fudaoStudent);

    public int deleteByIds(Long[] ids);
    public int deleteids(Long[] ids);

    public int updatefudao(FudaoStudent fudaoStudent);
}
